package com.hzya.frame.u8c.ax.entity;


public class Ass {
    private String checktypecode;
    private String checkvaluecode;


    public String getChecktypecode() {
        return checktypecode;
    }

    public void setChecktypecode(String checktypecode) {
        this.checktypecode = checktypecode;
    }

    public String getCheckvaluecode() {
        return checkvaluecode;
    }

    public void setCheckvaluecode(String checkvaluecode) {
        this.checkvaluecode = checkvaluecode;
    }
}